/* Base CSS */
@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;1,200;1,300;1,400;1,500&family=Exo+2:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,600;1,700&display=swap');

.alignleft {
    float: left;
    margin-right: 15px;
}

.alignright {
    float: right;
    margin-left: 15px;
}

.aligncenter {
    display: block;
    margin: 0 auto 15px;
}

a:focus {
    outline: 0 solid
}

img {
    max-width: 100%;
    height: auto;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0 0 15px;
    color: #000;
    font-family: 'Exo 2', sans-serif;
    font-weight: 600;
}

body {
    color: #000;
    font-weight: 400;
    font-family: 'Barlow', sans-serif;

}

.selector-for-some-widget {
    box-sizing: content-box;
}

a:hover {
    text-decoration: none
}


/*---------------------- Header area start ----------------------*/

.menu-close {
    font-size: 18px;
    color: #000;
    position: absolute;
    top: 12px;
    left: 15px;
    cursor: pointer;
    transition: .4s;
    width: 33px;
    height: 33px;
    border: 1px solid #000;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    transition: .3s;
}

.menu-close:hover {
    color: #fff;
    background: #FF24ED;
    border-color: #FF24ED;
}

.offcanvas-area {
    position: fixed;
    right: -100%;
    height: 100%;
    width: 300px;
    background: #FFF;
    z-index: 6;
    padding-top: 30px;
    -webkit-transition: .4s;
    transition: .4s;
    visibility: hidden;
    top: 0;
}

.offcanvas-btn {
    padding: 0 20px;
}

.offcanvas__contact a {
    width: 170px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ff24ed;
    background: #000;
    height: 47px;
    font-size: 15px;
    text-decoration: none;
    line-height: 1.2;
    text-transform: uppercase;
    transition: .3s;
    padding-bottom: 0px;
    letter-spacing: 2px;
    font-weight: 500;
    margin: 0 auto;
    margin-bottom: 22px
}

.offcanvas__contact a:hover {
    background-color: #d500e2;
    color: #000;
}

.offcanvas-btn a {
    display: inline-block;
    text-decoration: none;
    font-size: 14px;
    text-transform: uppercase;
    font-weight: 600;
    color: #000;
    border: 1px solid #3e3c3c;
    padding: 10px 10px;
    border-radius: 3px;
    transition: .3s;
}

.offcanvas-btn a:hover {
    background: #000;
    color: #fff;
}

.offcanvas-area {
    max-height: 100vh;
    overflow-y: scroll;
    scrollbar-width: none;
    -ms-overflow-style: none;
    padding-bottom: 50px;
}

.offcanvas-area::-webkit-scrollbar {
    display: none;
}

.offcanvas-area.active {
    right: 0;
    visibility: visible;
}

.offcanvas-area .main-menu ul li a {
    font-size: 18px;
    color: #000;
    display: block;
    text-decoration: none;
    transition: .3s;
    text-transform: uppercase;
    font-weight: 600;
    padding: 10px 20px;
    border-bottom: 1px solid #ddd;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.offcanvas-area .main-menu ul li:first-child a {
    border-top: 1px solid #ddd;
}

.offcanvas-area .main-menu ul li a:hover, .offcanvas-area .main-menu ul li a[aria-expanded="true"] {
    color: #FF24ED;
}

.offcanvas-area .main-menu ul li a i {
    transition: .3s
}

.offcanvas-area .main-menu ul li a[aria-expanded="true"] i {
    transform: rotate(180deg)
}

.offcanvas-menu .main-menu ul {
    display: block;
    padding-top: 92px;
    padding-left: 0;
    margin-bottom: 50px;
}

.offcanvas-overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    background-color: #000;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: .4s;
    transition: .4s;
    z-index: 5;
}

.offcanvas-overlay.active {
    opacity: .4;
    visibility: visible;
}

.menu-open {
    font-size: 30px;
    color: #000;
    display: none;
    cursor: pointer;
    position: relative;
    top: 4px;
    margin-left: 20px;
    margin-right: 8px;
    transition: .3s;
}

.menu-open:hover {
    color: #ff24ed;
}

.offcanvas-menu .common-btn {
    font-size: 17px;
    padding: 9px 30px;
    border-radius: 12px;
}

.subb-menu {
    padding-left: 0;
    margin: 0;
}

.offcanvas-area .main-menu .subb-menu a {
    font-size: 14px;
    margin: 0px;
    padding-left: 36px;
    justify-content: flex-start;
    transition: .3s;
}

.offcanvas-area .main-menu .subb-menu a i {
    font-family:
        "Font Awesome 5 Pro";
    margin-right: 10px;
    transform: rotate(90deg);
    font-size: 8px;
    transition: .3s !important;
    position: relative;
    left: 0;
    top: -1px;
}

.offcanvas-area .main-menu .subb-menu a:hover i {
    left: 3px
}

.offcanvas-area .main-menu .subb-menu a:last-child {
    margin-bottom: 0;
}

.header__logo {
    max-width: 160px;
    flex: 0 0 auto;
    margin-top: -3px;
}

.header {
    font-family: 'Exo 2', sans-serif;
}

.header__main {
    padding-left: 40px;
}

.header__navigation {
    width: 100%;
    display: flex;
    justify-content: end;
    align-items: center;
    padding-left: 50px;
    position: relative;
    top: 7px;
}

.header__top {
    padding-right: 126px;
    margin-bottom: -30px;
}

.header__navigation>ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: flex;
    align-items: center;
    padding-right: 59px;
    width: 100%;
    justify-content: space-between;
    padding-left: 34px;
    max-width: 1031px;
}

.header__cta {
    flex: 0 0 auto;
    padding-left: 65px;
}

.header__navigation>ul>li a {
    font-size: 16px;
    text-decoration: none;
    font-weight: 700;
    line-height: 1.1;
    display: flex;
    transition: .3s;
    align-items: center;
    color: #000;
    text-transform: uppercase;
    letter-spacing: .5px;
}

.header__navigation>ul>li {
    padding: 20px 5px;
    position: relative;
    cursor: pointer;
}

.header__navigation>ul>li a i {
    position: relative;
    margin-left: 10px;
    font-size: 15px;
    top: 2px;
    transition: .3s;
}

.header__navigation>ul>li:hover a i {
    color: #f922e7 !important;
}

.header__navigation ul li>ul {
    position: absolute;
    top: 65px;
    margin: 0;
    list-style: none;
    background: #fff;
    padding: 35px;
    border-radius: 0;
    transition: .3s;
    z-index: 5;
    left: -8px;
    opacity: 0;
    visibility: hidden;
    box-shadow: 0px 5px 10px #dddddd08;
    width: 269px;
    padding-top: 45px;
}

.header__navigation ul li>ul a {
    display: block;
    font-size: 16px;
    color: #000;
    text-decoration: none;
    margin-bottom: 12px;
    line-height: 1.4;
    transition: .3s;
    font-weight: 700;
    letter-spacing: .4px !important;
}

.header__navigation ul li>ul a:hover {
    color: #f922e7;
}

.header__navigation ul li>ul li:last-child a {
    margin-bottom: 0;
}

.header__navigation ul li:hover>ul {
    opacity: 1;
    transform: scale(1);
    visibility: visible;
    top: 60px;
}

.header__cta a {
    display: block;
    font-size: 18px;
    font-weight: 700;
    color: #000;
    text-decoration: none;
    line-height: 1.2;
    padding-bottom: 11px;
    position: relative;
    top: 5px;
    border-bottom: 1px solid #000;
    padding-right: 89px;
    transition: .3s;
}

.header__cta a:hover {
    color: #ff24ed;
    border-color: #ff24ed;
}

.header__language {
    display: flex;
    padding: 0 11px;
    margin-right: 6px;
}

.header__language a {
    display: inline-block;
    font-size: 16px;
    color: #000;
    text-decoration: none;
    font-weight: 500;
    line-height: 1;
    padding: 0 10px;
    border-right: 2px solid #000;
    transition: .3s;
    letter-spacing: 1px;
}

.header__language a:hover {
    color: #ff24ed !important;
}

.header__language a:last-child {
    border: 0;
}

.header__language a:hover {
    color: #000;
}

.header__navigation>ul>li::after {
    position: absolute;
    top: -50px;
    left: 0;
    width: 0;
    height: 8px;
    background-color: #000;
    content: '';
    transition: .3s;
}

.header__navigation>ul>li:hover::after,
.header__navigation>ul>li.active::after {
    width: 100%
}

.header__top__btn a {
    width: 170px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ff24ed;
    background: #000;
    height: 47px;
    font-size: 15px;
    text-decoration: none;
    line-height: 1.2;
    text-transform: uppercase;
    transition: .3s;
    padding-bottom: 3px;
    margin-left: 28px;
    letter-spacing: 2px;
    font-weight: 500;
}

.header__top__btn a:hover {
    background-color: #ff24ed;
    color: #fff;
}

.header__search form {
    display: flex;
    align-items: center;
    transition: .3s;
    border-bottom: 2px solid #000;
    border-color: transparent;
    padding: 4px 0;
    position: relative;
    top: 1px;
}

.header__search form.active {
    border-color: #ff24ed;
}

.header__search form button {
    background: transparent;
    border: 0;
    outline: none;
    font-size: 23px;
    line-height: 1;
    padding: 0;
    transition: .3s;
}

.header__search form.active button {
    color: #ff24ed;
}

.search-form input {
    border: 0;
    background: transparent;
    outline: none;
    padding: 0 10px;
    font-size: 15px;
    font-weight: 500;
    height: 26px;
    transition: .3s;
    width: 0;
    transform: scale(0, 1)
}

.header__search form.active input {
    transform: scale(1, 1);
    width: 200px;
    color: #ff24ed;
}

.cta-shape {
    right: -12px;
    top: -49px;
    max-width: 82px;
}

/*---------------------- Header area end ----------------------*/




/*---------------------- Hero area start ----------------------*/
.hero__area {
    padding: 23px 15px;
    color: #fff;
    padding-bottom: 12px;
}


.hero__content h5 {
    font-size: 18px;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 5px;
    margin-bottom: 30px;
    padding-bottom: 20px;
}

.hero__content h3 {
    font-size: 86px;
    line-height: 1.1;
    color: #fff;
    letter-spacing: .5px;
    padding-bottom: 35px;
}

.hero__content p {
    font-size: 45px;
    line-height: 1.3;
    font-weight: 400;
    letter-spacing: .8px;
    padding-bottom: 15px;
    font-family: 'Exo 2', sans-serif;
}

.hero__wrapper {
    background: url(../img/hero-bg.png);
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding-top: 169px;
    padding-bottom: 240px;
    text-align: center;
    height: 100%;
    min-height: calc(100vh - 164px);
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
}

.hero__wrapper.inner {
    min-height: 560px;
    padding: 100px 0;
    z-index: 1;
    position: relative;
}

.hero__wrapper.inner::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .55;
    content: '';
    z-index: -1;
}

.typed-cursor {
    display: none;
}

.hero__down__arrow span {
    display: inline-block;
    width: 2px;
    height: 160px;

    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#000000+0,fff000+9,fff000+100&0.42+0,0.36+10,1+100 */
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.42) 0%, rgba(255, 240, 0, 0.37) 9%, rgba(255, 240, 0, 0.36) 10%, rgba(255, 240, 0, 1) 100%);
    /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.42) 0%, rgba(255, 240, 0, 0.37) 9%, rgba(255, 240, 0, 0.36) 10%, rgba(255, 240, 0, 1) 100%);
    /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0.42) 0%, rgba(255, 240, 0, 0.37) 9%, rgba(255, 240, 0, 0.36) 10%, rgba(255, 240, 0, 1) 100%);
    /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b000000', endColorstr='#fff000', GradientType=0);
    /* IE6-9 */

}

.hero__down__arrow {
    position: absolute;
    bottom: 35px;
    left: 50%;
    margin: 0 auto;
    display: inline-block;
    width: auto;
    transform: translateX(-50%);
}



.hero__down__arrow a {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    width: 91px;
    height: 91px;
    text-decoration: none;
    background: #fdee00;
    border-radius: 55px;
    font-size: 43px;
    transition: .3s;
    color: #000;
    position: relative;
    margin-top: -21px;
}

.hero__down__arrow a i {
    position: relative;
    top: 2px;
    animation: cycling 2s infinite;
}


@keyframes cycling {

    0% {
        top: -2px;
    }

    50% {
        top: 6px;
    }

    100% {
        top: -2px;
    }

}

.hero__inner__content h3 {
    font-size: 56px;
    color: #fff;
    font-weight: 600;
    padding-bottom: 20px;
}

.hero__inner__content p {
    font-size: 31px;
    color: #fff;
    margin-bottom: 0;
}

/*---------------------- Hero area end ----------------------*/



/*---------------------- L.A. Cards area start ----------------------*/
.la__cards__area {
    padding-top: 78px;
}

.section__title h3 {
    font-size: 58px;
    line-height: 1.1;
    margin-bottom: 30px;
}

.section__title p {
    font-size: 23px;
    line-height: 1.9;
}

.cards__wrapper {
    padding-top: 48px;
}

.common__card {
    position: relative;
    height: 475px;
    width: 100%;
    margin-bottom: 75px;
    padding: 30px;
    padding-top: 60px;
    color: #fff;
}

.common__card__content h4 {
    font-size: 35px;
    color: #fff;
    line-height: 1.1;
    margin-bottom: 20px;
}

.common__card__img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}

.common__card__content__inner {
    padding-top: 23px;
    border-top: 3px solid #fdee00;
    transition: .3s;
    top: 10px;
    position: relative;
    opacity: 0;
    visibility: hidden;
}

.common__card:hover .common__card__content__inner {
    opacity: 1;
    visibility: visible;
    top: 0;
}

.common__card::after {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: -1;
    background-color: #000;
    opacity: 0.4;
    content: '';
    transition: .3s;
}

.common__card__content__inner h6 {
    font-size: 19px;
    color: #fff;
    line-height: 1.4;
    font-weight: 500;
}

.common__card__btn {
    position: absolute;
    bottom: 30px;
    right: 30px;
    z-index: 2;

}

.common__card__btn a {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 88px;
    width: 88px;
    background-color: #fdee00;
    transition: .3s;
    font-size: 17px;
    font-weight: 600;
    color: #000;
    border-radius: 50px;
    text-decoration: none;
    text-transform: uppercase;
}

.common__card__btn a::after {
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: #ffffffe6;
    z-index: -1;
    content: '';
    transform: scale(1.18);
    border-radius: 50px;
    transition: .3s;
    opacity: 0;
    visibility: hidden;
}

.common__card:hover .common__card__btn a::after {
    opacity: .4;
    visibility: visible;
    transform: scale(1.28);
}

.common__card:hover .common__card__btn a {
    background-color: #ff24ed;
}

.common__card:hover::after {
    opacity: .7;
}

.cards__wrapper .row>* {
    padding: 0 45px;
}

.cards__wrapper>.row {
    margin: 0 -45px;
}

/*---------------------- L.A. Cards area end ----------------------*/





/*---------------------- L.A. Number Cards area start ----------------------*/
.la__number__cards__wrapper {
    padding-top: 20px;
}

.la__card {
    width: 420px;
    height: 420px;
    border-radius: 50%;
    display: flex;
    align-items: start;
    justify-content: center;
    flex-direction: column;
    padding: 52px;
    padding-right: 35px;
    border: 2px solid #212529;
    margin-bottom: 50px;
}

.la__card.bg-dark>* {
    color: #fff !important;
}

.la__card.card-1 {
    width: 420px;
    height: 420px;
}

.la__card.card-2 {
    width: 345px;
    height: 345px;
    margin: 0 auto;
    position: relative;
    right: 20px;
    margin-top: 74px;
}

.la__card.card-3 {
    width: 385px;
    height: 385px;
    margin: 0 auto;
    margin-top: 25px;
}

.la__card.card-4 {
    width: 300px;
    height: 300px;
    margin-left: auto;
    margin-right: 50px;
    padding: 44px;
    padding-right: 30px;
}

.la__card.card-5 {
    width: 400px;
    height: 400px;
    margin: 0 auto;
}

.la__card.card-6 {
    width: 345px;
    height: 345px;
    margin: 0 auto;
}

.la__card h3 {
    font-size: 52px;
    font-weight: 700;
    line-height: 1.1;
    margin-bottom: 16px;
}

.la__card h5 {
    font-size: 21px;
    font-weight: 600;
    line-height: 1.2;
    margin: 0;
}

.la__card.card-4 h3 {
    font-size: 48px;
}

.la__card.card-4 h5 {
    font-size: 18px;
}

.la__card.card-6 h3 {
    font-size: 48px;
    margin-bottom: 15px;
}

.la__numbers__area {
    padding-bottom: 145px;
    padding-top: 12px;
}

.text-yellow {
    color: #fff000 !important;
}

/*---------------------- L.A. Number Cards area end ----------------------*/




/*---------------------- Grant area start ----------------------*/
.grant__area {
    background: url(../img/grant-bg.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
    padding: 222px 0;
    background-attachment: fixed;
}

.grant__content__wrapper a {
    font-size: 19px;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1.2;
    letter-spacing: 2px;
    color: #fff000;
    text-decoration: none;
    transition: .3s;
}

.grant__content__wrapper a:hover {
    letter-spacing: 3px;
}

.grant__content__wrapper h3 {
    font-size: 50px;
    line-height: 1.55;
    max-width: 900px;
    font-weight: 600;
    padding-bottom: 25px;
}

.grant__area h2 {
    font-size: 35px;
    margin: 0;
    position: absolute;
    right: -35px;
    bottom: -186px;
    font-weight: 600;
}

.grant__area h2 b {
    font-weight: 700
}

.grant__content__wrapper {
    padding-bottom: 30px;
}

/*---------------------- Grant area end ----------------------*/




/*---------------------- Testimonial area start ----------------------*/
.testimonial__area {
    padding: 130px 0;
}

.testimonial__slide__number {
    padding-bottom: 38px;
}

.testimonial-thumbnail {
    max-width: 400px;
    margin: 0 auto;
    display: block;
    position: relative;
    z-index: 1;
    border-radius: 50%;
    object-fit: cover;
}

.testimonial__slide__number span {
    width: 90px;
    height: 90px;
    border-radius: 50px;
    background: #222;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-size: 34px;
    font-weight: 700;
    line-height: 1;
    padding-right: 7px;
    padding-bottom: 2px;
    flex: 0 0 auto;
    margin-right: 30px;
}

.testimonial__slide__number h3 {
    font-size: 35px;
    margin: 0;
    line-height: 1.1;
    font-weight: 700;
}

.testimonial__slide__thumb-bordered {
    height: 300px;
    width: 300px;
    border: 1px solid #000;
    border-radius: 50%;
    position: absolute;
    bottom: -51px;
    left: 60px;
    z-index: -1;
}

.testimonial__slide__thumb-circle {
    height: 185px;
    width: 185px;
    border-radius: 50%;
    background-color: #fff000;
    opacity: .3 !important;
    z-index: 2;
    position: absolute;
    right: 64px;
    top: -23px;
    transition: .3s;
}


@keyframes cycling-2 {

    0% {
        top: -15px;
    }

    50% {
        top: 8px;
    }

    100% {
        top: -15px;
    }

}

@keyframes cycling-3 {

    0% {
        bottom: -51px;
    }

    50% {
        bottom: -40px;
    }

    100% {
        bottom: -51px;
    }

}

.testimonial__slide__thumb {
    position: relative;
    max-width: 565px;
    margin-left: 30px;
}

.testimonial__content__wrapper {
    max-width: 572px;
    margin: 0 auto;
    padding: 0 20px;
}

.testimonial__content__wrapper small {
    display: block;
    font-size: 16px;
    text-transform: uppercase;
    line-height: 1.1;
    margin-bottom: 43px;
}

.testimonial__content__wrapper small b {
    font-weight: 600;
    letter-spacing: 1.6px;
}

.testimonial__content__wrapper h3 {
    font-size: 37px;
    font-weight: 600;
    line-height: 1.3;
    margin-bottom: 35px;
}

.testimonial__content__wrapper p {
    font-size: 19px;
    line-height: 2.1;
    font-weight: 500;
    padding-bottom: 30px;
    color: #000101;
}

.slide__btn a {
    width: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #ff24ed;
    background: #000;
    height: 58px;
    font-size: 14px;
    text-decoration: none;
    line-height: 1.2;
    text-transform: uppercase;
    transition: .3s;
    padding-bottom: 1px;
    letter-spacing: 2px;
    font-weight: 600;
}

.slide__btn a:hover {
    background-color: #ff24ed;
    color: #fff;
}

.owl-dots {
    display: none !important;
}

.owl-nav {
    position: absolute;
    top: 52%;
    right: 0;
    transform: translateY(-50%);
    width: auto;
    display: flex !important;
    justify-content: flex-end;
    z-index: 1;
}

.owl-carousel .owl-nav button {
    height: 165px;
    width: 50px;
    background: #fff000 !important;
    border-radius: 5px;
    font-size: 58px !important;
    transition: .3s !important;
    padding: 0 13px !important;
    padding-bottom: 5px !important;
}

.owl-carousel .owl-nav button:hover {
    background-color: #ff24ed !important;
    color: #fff !important;
}


.testimonial__slider__wrapper .owl-prev {
    display: none;
}

.plus-shape {
    position: absolute;
    top: 18px;
    right: 48px;
    max-width: 465px;
}

.plus-shape.end-0 {
    right: 14px !important;
}

.plus-shape.top-1 {
    top: -24px !important;
}

.single__quote__card {
    position: relative;
    background: #000;
    height: 550px;
    padding: 70px 58px;
    z-index: 1;
}

.single__quote__card * {
    color: #fff;
}

.quote__card__bg {
    position: absolute;
    left: -1px;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}

.single__quote__content h3 {
    font-size: 30px;
    font-weight: 600;
    line-height: 1.1;
    margin-bottom: 34px;
}

.single__quote__content h6 {
    font-size: 22px;
    line-height: 2.1;
    font-weight: 500;
}

.single__quote__content h4 {
    font-size: 24px;
    line-height: 2;
    margin-bottom: 78px;
    font-weight: 600;
}

.la__cards__area .container {
    padding: 0 45px;
}

/*---------------------- Testimonial area end ----------------------*/




/*---------------------- Grow area start ----------------------*/
.grow__area__left {
    min-height: 510px;
    background: url(../img/grow-thumb.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 35px 36px;
    position: relative;
    z-index: 1;
    height: 100%;
}

.grow__area__left::after {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .2;
    z-index: -1;
    content: '';
}

.grow__area__left h4 {
    font-size: 34px;
    color: #fff;
    font-weight: 600;
    margin-bottom: 0;
}

.grow__content__wrapper {
    padding: 50px 64px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.grow__content__wrapper h3 {
    font-size: 34px;
    font-weight: 600;
    line-height: 1.1;
    margin-bottom: 35px;
}

.grow__content__wrapper h5 {
    font-size: 21px;
    line-height: 1.9;
    font-weight: 500;
    margin-bottom: 40px;
}

.grow__btn {
    padding-top: 29px;
}

.grow__btn a {
    width: 290px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #000;
    background: #d500e2;
    height: 59px;
    font-size: 17px;
    text-decoration: none;
    line-height: 1.2;
    text-transform: uppercase;
    transition: .3s;
    padding-bottom: 1px;
    letter-spacing: 2px;
    font-weight: 700;
}

.grow__btn a:hover {
    background-color: #0a0a0a;
    color: #d500e2;
}

/*---------------------- Grow area end ----------------------*/




/*---------------------- Key Sector area start ----------------------*/
.key__sectors__area {
    padding-top: 100px;
    padding-bottom: 50px;
}

.key__sectors__content h3 {
    font-size: 44px;
    line-height: 1.1;
    margin-bottom: 20px;
    font-weight: 700;
}

.key__sectors__content h6 {
    font-size: 28px;
    color: #ff24ed;
    padding-bottom: 15px;
    padding-top: 8px;
}

.key__sectors__content.key-sector-2 h3 {
    font-size: 38px;
}

.key__sectors__content.key-sector-2 h6 {
    font-size: 26px;
}

.key__sectors__content p {
    font-size: 21px;
    line-height: 2.1;
    font-weight: 500;
    padding-bottom: 19px;
}

.testimonial__slide__thumb.key__sector__thumb {
    max-width: 645px;
    margin-left: 25px;
    margin-bottom: 30px;
}


.testimonial__slide__thumb.key__sector__thumb .testimonial-thumbnail {
    max-width: 495px;
}

.container-sm {
    max-width: 1430px;
}


.testimonial__slide__thumb.key__sector__thumb .testimonial__slide__thumb-circle {
    z-index: 1;
}

/*---------------------- Key Sector area end ----------------------*/




/*---------------------- Key Sector Cards area start ----------------------*/


.key__card__header {
    position: relative;
}

.key__card__icon img {
    max-height: 100%;
}

.key__card__thumb {
    height: 305px;
    position: relative;
    overflow: hidden;
}

.key__card__thumb img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .3s;
}

.key__card__icon {
    height: 135px;
    width: 135px;
    background: #fff;
    position: absolute;
    bottom: -35px;
    right: 48px;
    z-index: 1;
    border-radius: 110px;
    padding: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
}


.common-btn {
    display: inline-block;
    color: #fff000;
    background: #000;
    font-size: 15px;
    text-decoration: none;
    line-height: 1.2;
    text-transform: uppercase;
    transition: .3s;
    letter-spacing: 2px;
    font-weight: 600;
    padding: 17px 46px;
    min-width: 160px;
    text-align: center;
    border: 0;
}

.common-btn:hover {
    background-color: #d500e2;
    color: #0a0a0a;
}

.key__card__body {
    padding-top: 55px;
    position: relative;
    z-index: 2;
}

.key__card__body h4 {
    font-size: 27px;
    font-weight: 600;
    line-height: 1.1;
    margin-bottom: 27px;
}

.key__card__body p {
    font-size: 19px;
    font-weight: 500;
    line-height: 1.8;
    padding-bottom: 21px;
}

.key__card {
    margin-bottom: 85px;
    position: relative;
    padding-right: 18px;
}

.key__card__after {
    position: absolute;
    right: 31px;
    overflow: hidden;
    height: 170px;
    width: 170px;
    bottom: 0;
    z-index: 1;
}



.key__card__after::after {
    position: absolute;
    right: 0;
    bottom: -51px;
    background: #000;
    opacity: .4;
    transition: .3s;
    z-index: 2;
    content: '';
    height: 100%;
    width: 100%;
    border-radius: 155px;
}

.key__card__shape {
    position: absolute;
    right: 11px;
    overflow: hidden;
    height: 210px;
    width: 210px;
    bottom: 0;
    z-index: 0;
}



.key__card__shape::after {
    position: absolute;
    right: 0;
    bottom: -70px;
    background: #ff24ed;
    transition: .3s;
    z-index: 1;
    content: '';
    height: 100%;
    width: 100%;
    border-radius: 155px;
    opacity: 0;
    transform: scale(.9);
}

.key__cards__area {
    padding-top: 28px;
    padding-bottom: 80px;
}




.key__card:hover .key__card__thumb img {
    transform: scale(1.05);
}


.key__card:hover .key__card__shape::after {
    opacity: .4;
    transform: scale(1);
}


.key__card:hover .common-btn {
    background-color: #d500e2;
    color: #0a0a0a;
}

.key__card__icon.biotech {
    padding: 20px;
}

.key__card__icon.space {
    padding: 30px;
}

/*---------------------- Key Sector Cards area end ----------------------*/




/*---------------------- Advantage Nav area start ----------------------*/
.advantage__nav__area ul {
    display: flex;
    list-style: none;
    margin: 0;
    background: #fff000;
    justify-content: center;
    padding: 33px 4px;
}

.advantage__nav__area ul li a {
    font-size: 19px;
    color: #000;
    text-decoration: none;
    font-weight: 600;
    transition: .3s;
    line-height: 1.2;
    padding: 0 22px;
    border-right: 2px solid #000;
    font-family: 'Exo 2', sans-serif;
}

.advantage__nav__area ul li a.active {
    font-weight: 700;
    color: #ff24ed;
}

.advantage__nav__area ul li a:hover {
    color: #ff24ed;
}

.advantage__nav__area {
    position: sticky;
    z-index: 2;
    margin-top: -62px;
    top: 0;
}

.advantage__nav__area ul li:last-child a {
    border: 0;
}

/*---------------------- Advantage Nav area end ----------------------*/




/*---------------------- Talent area start ----------------------*/
.talent__thumb .testimonial__slide__thumb-circle {
    height: 210px;
    width: 210px;
    left: 38px;
    right: auto;
    top: -33px;
}

.talent__thumb .testimonial__slide__thumb-bordered {
    height: 300px;
    width: 300px;
    right: 60px;
    left: auto;
}

/*---------------------- Talent area end ----------------------*/




/*---------------------- Review area start ----------------------*/
.single__review__card {
    padding: 0 15px;
    height: 100%;
    padding-right: 29px;
    padding-bottom: 17px;
    min-height: 195px;
    margin-bottom: 25px;
    background-image: linear-gradient(#ff24ed 57%, rgba(255, 255, 255, 0) 0%);
    background-position: right;
    background-size: 3px 7px;
    background-repeat: repeat-y;
}

.single__review__card p {
    font-size: 20px;
    font-weight: 700;
    line-height: 1.9;
    font-family: 'Exo 2', sans-serif;
}

.key__sectors__content.content-shape {
    border-bottom: 13px solid #000;
    padding-bottom: 20px;
}

.review__content__wrapper {
    padding: 160px 0;
    text-align: center;
}

.review__content__wrapper h3 {
    font-size: 40px;
    line-height: 1.5;
    font-weight: 600;
    padding-bottom: 35px;
}

.review__content__wrapper h5 {
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 1px;
    padding-top: 6px;
    line-height: 1.4;
}

.review__card__area {
    padding-top: 50px;
}

.bs {
    height: 502px;
    width: 502px;
    border: 1px solid #000;
    border-radius: 50%;
    left: -362px;
    position: absolute;
    top: 20%;
    z-index: -1;
}

.bs::after {
    position: absolute;
    bottom: 18px;
    right: -74px;
    width: 170px;
    height: 170px;
    background: #000;
    z-index: 1;
    content: '';
    border-radius: 50%;
}

/*---------------------- Review area end ----------------------*/





/*---------------------- Advantage Slide area start ----------------------*/
.advantage__slide__area {
    background-color: #fafafa;
}

.advantage__slide__thumb {
    margin-left: 30px;
    position: relative;
    margin-top: 30px;
    z-index: 1;
}

.advantage__slide__thumb::after {
    position: absolute;
    left: -29px;
    top: -29px;
    width: 100%;
    height: 100%;
    border: 1px solid #000;
    content: '';
    transition: .3s;
    z-index: -1;
}



.testimonial__area.advantage__slide__area {
    padding: 90px 0;
    padding-top: 120px;
}

/*---------------------- Advantage Slide area end ----------------------*/





/*---------------------- Feedback area start ----------------------*/
.feedback__area {
    background: url(../img/bg-5.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 160px 0;
    margin-top: 120px;
}

.feedback__wrapper h4 {
    font-size: 30px;
    color: #fff;
    font-weight: 500;
    line-height: 2;
    margin-bottom: 85px;
}

.feedback__wrapper h6 {
    font-size: 20px;
    color: #fff000;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: 0;
}

.quote-icon {
    max-width: 84px;
    margin: 0 auto;
    margin-bottom: 74px;
}

.feedback__wrapper {
    max-width: 1180px;
    margin: 0 auto;
}

/*---------------------- Feedback area end ----------------------*/





/*---------------------- Contact area start ----------------------*/
.contact__area {
    padding: 120px 0;
    overflow: hidden;
}

.contact__form__wrapper {
    max-width: 800px;
    margin: 0 auto;
    padding-top: 35px;
}

.single__input__item {
    margin-bottom: 35px;
}

.single__input__item>* {
    height: 58px;
    border-radius: 0;
    padding: 0 19px;
    border: 1px solid #000;
    color: #000;
    font-size: 19px;
    font-family: 'Exo 2', sans-serif;
    font-weight: 500;
    background: #fff
}

.single__input__item>.nice-select {
    padding-right: 46px;
}

.single__input__item .nice-select.form-select::before {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    width: 45px;
    background: #000;
    z-index: 0;
    content: '';
}

.single__input__item input::-webkit-input-placeholder {
    opacity: 1;
    color: #000;
}

.single__input__item input::-moz-placeholder {
    opacity: 1;
    color: #000;
}

.single__input__item input:-ms-input-placeholder {
    opacity: 1;
    color: #000;
}

.single__input__item input::-ms-input-placeholder {
    opacity: 1;
    color: #000;
}

.single__input__item input::placeholder {
    opacity: 1;
    color: #000;
}

.common-btn.theme-btn {
    background: #ff24ed;
    color: #000;
}

.common-btn.theme-btn:hover {
    background: #000;
    color: #fdee00;
}

.plus__icon {
    position: absolute;
    bottom: 25px;
    left: -58px;
    max-width: 353px;
}

.form__submit .common-btn {
    height: 64px;
    width: 226px;
    font-size: 19px;
}

/*---------------------- Contact area end ----------------------*/





/*---------------------- Members area start ----------------------*/
.members__area {
    padding: 100px 0;
    text-align: center;
}

.members__area {
    padding: 120px 0;
}

.member__wrapper p {
    font-size: 25px;
    color: #ff24ed;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 1.1;
    margin-bottom: 65px;
    letter-spacing: 2px;
}

.member__wrapper {
    padding-top: 53px;
}

.member__logo__wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
}

.member__logo__wrapper span {
    margin: 0 80px;
    margin-bottom: 46px;
}

.members__area .section__title h3, .contact__area .section__title h3 {
    font-size: 45px;
}

.member__logo__wrapper .l-1 {
    max-width: 445px;
}

.member__logo__wrapper .l-2 {
    max-width: 490px;
}

.member__logo__wrapper .l-3 {
    max-width: 360px;
}

/*---------------------- Members area end ----------------------*/





/*---------------------- Market Cards area start ----------------------*/
.market__cards__area {
    padding-bottom: 135px;
}

.single__market__card__inner {
    background: #000;
    color: #fff;
    padding: 75px 45px;
    position: relative;
    z-index: 1;
}

.single__market__card__inner h3 {
    font-size: 47px;
    color: #fff000;
    font-weight: 600;
    line-height: 1.1;
    margin-bottom: 26px;
    padding-bottom: 32px;
    position: relative;
}

.single__market__card__inner h3::after {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 55px;
    height: 4px;
    background: #ff24ed;
    content: '';
}

.single__market__card__inner p {
    font-size: 22px;
    line-height: 1.6;
    font-family: 'Exo 2', sans-serif;
    margin: 0;
}

.single__market__card__inner::after {
    position: absolute;
    left: -30px;
    top: -30px;
    width: 100%;
    height: 100%;
    border: 2px solid #000;
    content: '';
    transition: .3s;
    z-index: -1;
}


.single__market__card.even .single__market__card__inner::after {
    left: -30px;
    top: auto;
    bottom: -30px;
}

.single__market__card {
    padding: 0 15px;
    margin-bottom: 50px;
}

.market__cards__area .row {
    margin: 0 -30px;
}

.market__cards__area .row>* {
    padding: 0 30px;
}


.review__content__wrapper.sm h3 {
    font-size: 34px;
    line-height: 1.5;
    font-weight: 600;
    max-width: 871px;
    margin: 0 auto;
    padding-bottom: 35px;
}

/*---------------------- Market Cards area end ----------------------*/




/*---------------------- Introduction area start ----------------------*/
.introduction__area {
    padding: 120px 0;
}

.introduction__content__wrapper {
    max-width: 1325px;
    margin: 0 auto;
    text-align: center;
}

.introduction__content__wrapper h3 {
    font-size: 40px;
    font-weight: 600;
    line-height: 1.1;
    margin-bottom: 38px;
    padding-bottom: 48px;
    position: relative;
}

.introduction__content__wrapper h3::after {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 92px;
    height: 9px;
    background: #fdee00;
    content: '';
}

.introduction__content__wrapper p {
    font-size: 20px;
    line-height: 1.8;
    font-family: 'Exo 2', sans-serif;
    margin-bottom: 49px;
}

.testimonial__content__wrapper.md {
    max-width: 770px;
}

/*---------------------- Introduction area end ----------------------*/





/*---------------------- Company area start ----------------------*/
.company__area .owl-carousel .owl-stage {
    align-items: center;
    display: flex;
}

.company__area .company__slider .owl-nav {
    top: 50%;
    justify-content: space-between;
    width: 100%;
}


.company__area .section__title h3 {
    font-size: 38px;
    letter-spacing: .4px;
}

.company__slider {
    padding: 0 95px;
    margin-top: 100px;
}

.company__area {
    padding-top: 50px;
    padding-bottom: 150px;
}


.company__area .owl-nav {
    z-index: -1;
}

.single__company__slide {
    padding: 0 20px;
}

.single__company__slide.three {
    max-width: 185px;
    margin: 0 auto;
}

.single__company__slide img {
    transition: .3s;
}

.single__company__slide:hover img {
    transform: scale(1.08);
    opacity: .8;
}

.single__company__slide.four {
    max-width: 170px;

    margin: 0 auto;
}

.company__area .owl-nav button {
    height: 200px;
}

.no-after::after {
    display: none;
}

/*---------------------- Company area end ----------------------*/





/*---------------------- Subsection area start ----------------------*/
.subsection {
    background: url(../img/tree.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 130px 0;
    position: relative;
    z-index: 1;
}

.subsection__content__wrapper.introduction__content__wrapper h3 {
    padding-bottom: 30px;
}


.subsection::after {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #000;
    opacity: .55;
    content: '';
    z-index: -1;
}

/*---------------------- Subsection area end ----------------------*/





/*---------------------- Commitment area start ----------------------*/

.commitment__area {
    display: flex;
    background: #f6f6f6;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.commitment__thumb {
    width: 48%;
    min-height: 600px;
}

.commitment__thumb img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.commitment__right {
    width: 52%;
    display: flex;
    align-items: center
}

.commitment__content {
    max-width: 781px;
    margin: 0 auto;
    padding: 60px 40px;
}

.commitment__content h3 {
    font-size: 37px;
    padding-bottom: 43px;
}

.commitment__content p {
    font-size: 20px;
    font-weight: 500;
    font-family: 'Exo 2', sans-serif;
    line-height: 2.2;
    padding-bottom: 30px;
    color: #000101;
}

.commitment__btn {
    padding-top: 30px;
}

.commit-plus {
    position: absolute;
    bottom: 20px;
    z-index: -1;
    max-width: 328px;
    right: -161px;
}

/*---------------------- Commitment area end ----------------------*/





/*---------------------- Number area start ----------------------*/
.number__area .single__review__card {
    display: flex;
    padding: 0 10px;
    padding-right: 32px;
}

.single__review__card h4 {
    font-size: 42px;
    line-height: 1;
    font-weight: 600;
    margin-right: 22px;
    padding-top: 3px;
}

.number__area .single__review__card p {
    font-size: 19px;
    font-weight: 500;
}

.number__area {
    padding: 190px 0;
    z-index: 1;
    overflow: hidden;
}

.pink-plus {
    max-width: 220px;
    position: relative;
    top: -50px;
}

.number__area__title.section__title h3 {
    font-size: 44px;
}

.number__area__title {
    padding-bottom: 65px;
}

/*---------------------- Number area end ----------------------*/






/*---------------------- Reason area start ----------------------*/
.reason__area {
    background-color: #f2f2f2;
    display: flex;
    z-index: 1;
}

.btn-large .common-btn {
    padding: 19px 59px;
}

.reason__left {
    width: 42%;
    background: #000000;
    display: flex;
    align-items: center;
}

.reason__left__content {
    width: 100%;
    padding: 115px 100px;
    color: #fff;
}

.reason-arrow a {
    transition: .3s;
    position: relative;
    left: 0;
}

.reason-arrow a:hover {
    left: 10px;
}

.reason__left__content h3 {
    font-size: 42px;
    color: #fff;
    max-width: 500px;
    margin-left: auto;
    line-height: 1.6;
    margin-bottom: 20px;
}

.reason__left__content h6 {
    font-size: 21px;
    color: #ff24ed;
    text-transform: uppercase;
    line-height: 1.1;
    margin-bottom: 47px;
    font-weight: 500;
    letter-spacing: 2px;
}

.reason-arrow {
    max-width: 267px;
    margin-left: auto;
    padding-top: 85px;
    margin-bottom: 24px;
}

.reason__right {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 58%;
}

.reason__items {
    width: 100%;
    padding: 75px;
    max-width: 970px;
    margin: 0 auto;
    display: block;
}

.single__reason {
    display: flex;
    align-items: center;
    margin-bottom: 65px;
    transition: .3s;
}

.single__reason * {
    transition: .3s;
}



.single__reason:last-child {
    margin-bottom: 0;
}

.single__reason__num {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background: #fff;
    flex: 0 0 auto;
    margin-right: 60px;
    border: 3px solid #000;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 33px;
    font-family: 'Exo 2', sans-serif;
    font-weight: 600;
    padding-left: 4px;
    line-height: 1;
    padding-bottom: 3px;
}

.single__reason__content h5 {
    font-size: 25px;
    margin: 0;
    font-weight: 600;
    line-height: 1.7;
    padding-bottom: 2px;
}

.reason__area::after {
    width: 435px;
    height: 435px;
    border: 2px solid #fff;
    content: '';
    border-radius: 50%;
    position: absolute;
    bottom: -157px;
    left: -181px;
    z-index: 0;
}

.number__area::after {
    width: 435px;
    height: 435px;
    border: 2px solid #000;
    content: '';
    border-radius: 50%;
    position: absolute;
    top: -275px;
    left: -182px;
    z-index: -1;
}

/*---------------------- Reason area end ----------------------*/





/*---------------------- cta area start ----------------------*/
.cta__area {
    background: #000;
    position: relative;
    padding: 90px 0;
}

.cta__area h3 {
    font-size: 36px;
    line-height: 1.1;
    margin: 0;
}

.cta__area h5 {
    font-size: 23px;
    color: #fff;
    font-weight: 500;
    line-height: 1.9;
    margin: 0;
    padding: 0 20px;
}

.cta__area h5 a {
    display: inline-block;
    color: #fff000;
    text-decoration: none;
}

.cta__area h5 a:hover {
    text-decoration: underline
}

/*---------------------- cta area end ----------------------*/






/*---------------------- Modal area start ----------------------*/
.quiz-modal .modal-body {
    padding: 45px 75px;
}

.quiz__thumb {
    margin: 0 10px;
    max-width: 365px;
    width: 100%;
    height: 365px;
}

.quiz__thumb img {
    border-radius: 50%;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.modal__quiz__item {
    padding-bottom: 60px;
    padding-top: 6px;
}

.modal__quiz__wrapper h6 {
    font-size: 19px;
    color: #ff24ed;
    line-height: 1.1;
    margin-bottom: 45px;
}

.quiz__right__wrap h3 {
    font-size: 29px;
    margin-bottom: 37px;
    line-height: 1.5;
    padding-right: 26px;
}

.quiz__option .form-check {
    display: flex;
    align-items: center;
    margin-bottom: 32px;
    cursor: pointer;
}

.quiz__option label {
    font-size: 29px;
    line-height: 1;
    padding-left: 32px;
    font-family: 'Exo 2', sans-serif;
    font-weight: 600;
    cursor: pointer;
}



.quiz__option .form-check-input {
    height: 20px;
    width: 20px;
    border: 2px solid #000;
    margin-top: 5px;
}

.modal__quiz__footer {
    display: flex;
    align-items: center;
}

.modal__quiz__message {
    width: 100%;
    background: #e5e5e5;
    padding: 27px;
    text-align: center;
}

.modal__quiz__submit {
    flex: 0 0 auto;
    margin-left: 25px;
    margin-right: -35px;
}

.modal__quiz__message p {
    font-size: 22px;
    font-style: italic;
    font-weight: 500;
    font-family: 'Exo 2', sans-serif;
    margin: 0;
}

.modal__quiz__submit button.common-btn {
    padding: 25px 36px;
    font-size: 14px;
    color: #ff24ed;
}

.modal__quiz__submit button.common-btn:hover {
    color: #000101;
}

.modal__close {
    position: absolute;
    top: 20px;
    right: 20px;
    background: #fff000;
    padding: 13px;
    width: 70px;
    height: 70px;
    border-radius: 3px;
    cursor: pointer;
    transition: .3s;
    z-index: 1;
    border: 0;
}

.modal__close:hover {
    background: #d500e2;
}

/*---------------------- Modal area end ----------------------*/







/*---------------------- Footer area start ----------------------*/
.footer {
    background-color: #000;
    padding: 110px 0;
    color: #fff;
    position: relative;
    padding-bottom: 25px;
    overflow: hidden;
}

.footer::after {
    height: 1px;
    width: calc(100% - 90px);
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    background-color: #666666;
    content: '';
    position: absolute;
}

.footer__logo {
    max-width: 180px;
}

.footer__logo {
    max-width: 180px;
    margin-top: -50px;
}

.footer__blk ul {
    margin: 0;
    padding: 0;
    list-style: none;
    padding-top: 51px;
}

.footer__blk ul li {
    display: block;
    font-size: 20px;
    color: #fff;
    line-height: 1.3;
    margin-bottom: 20px;
    font-family: 'Exo 2', sans-serif;
    font-weight: 500;
}

.footer__blk ul li a {
    text-decoration: underline;
    color: #fff;
    max-width: 155px;
    display: block;
    transition: .3s;
    font-weight: 400;
    font-size: 19px;
    padding-bottom: 14px;
}

.footer__blk ul li a:hover {
    color: #fdee00;
}

.footer__newsletter__wrapper h4 {
    font-size: 21px;
    color: #fff;
    font-weight: 600;
    line-height: 1.3;
    margin-bottom: 32px;
}

.newsletter__form {
    position: relative;
    background: #fff;
    padding: 10px;
}

.newsletter__form form {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.newsletter__form form button {
    width: 220px;
    height: 54px;
    border: 0;
    background: #ff24ed;
    color: #000;
    font-size: 17px;
    text-transform: uppercase;
    font-weight: 800;
    letter-spacing: 2px;
    transition: .3s;
}

.newsletter__form form button:hover {
    background: #000;
    color: #fff;
}

.newsletter__form form input {
    width: 100%;
    padding: 0 19px;
    height: 34px;
    border: 0;
    outline: none;
    box-shadow: unset !important;
    font-size: 20px;
    font-weight: 600;
    color: #000;
    font-family: 'Exo 2', sans-serif;
}

::-webkit-input-placeholder {
    opacity: 1;
}

::-moz-placeholder {
    opacity: 1;
}

:-ms-input-placeholder {
    opacity: 1;
}

::-ms-input-placeholder {
    opacity: 1;
}

::placeholder {
    opacity: 1;
}

.footer__social a {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 55px;
    width: 55px;
    background: #292929;
    border-radius: 50px;
    margin-right: 29px;
    transition: .3s;
    font-size: 26px;
    color: #fff000;
    text-decoration: none;
    transition: .3s;
}

.footer__social {
    padding-top: 72px;
}

.footer__social a:hover {
    background-color: #d500e2;
    color: #fff;
}

.footer__blk ul li.tel a {
    max-width: 100%;
    display: block;
    transition: .3s;
    font-weight: 500;
    font-size: 20px;
    text-decoration: none;
}

.theme-color {
    color: #d500e2 !important;
}

.footer__content h6 {
    font-size: 19px;
    color: #fff;
    text-transform: uppercase;
    line-height: 1.1;
    margin-bottom: 21px;
    padding-top: 94px;
    letter-spacing: 1.5px;
    font-weight: 500;
}

.footer__content p {
    font-size: 16px;
    line-height: 1.5;
    margin: 0;
    padding-right: 40px;
}

.footer__seal__logo p {
    font-size: 18px;
    line-height: 1.7;
    margin-bottom: 16px;
    font-weight: 500;
}

.gla__text {
    padding-left: 50px;
    position: relative;
    left: 50px;
    bottom: -51px;
}

.footer__seal__logo {
    flex: 0 0 auto;
}

.footer__seal__logo span {
    max-width: 170px;
    display: block;
}

/*---------------------- Footer area end ----------------------*/